package w83b.w83bManager;


public interface W83bIAgrupaciones {
	public java.util.List buscarAgrupaciones(w83b.w83bBeans.W83bAgrupacionesBean param) throws Exception;
	
	public java.util.List buscarConvenioPorAgrupacion(w83b.w83bBeans.W83bAgrupacionesBean param) throws Exception;	
	
	public w83b.w83bBeans.W83bAgrupacionesBean detalleAgrupaciones(w83b.w83bBeans.W83bAgrupacionesBean param) throws Exception;
	
	public java.lang.String anyadirAgrupaciones(w83b.w83bBeans.W83bAgrupacionesBean param) throws Exception;
	
	public java.lang.String modificarAgrupaciones(w83b.w83bBeans.W83bAgrupacionesBean param) throws Exception;
	
	public java.lang.String borrarAgrupaciones(java.util.ArrayList param) throws  java.lang.Exception, java.rmi.RemoteException;
	
	public java.lang.String borrarConveniosAgrupaciones(java.util.ArrayList param) throws  java.lang.Exception, java.rmi.RemoteException;
	
//	public java.util.List buscarConvenios(w83b.w83bBeans.W83bConveniosBean param) throws Exception;
}
